/* toggle switch replaces checkbox ============== */
.switch {
	position: relative;
	vertical-align: top;
	width: 60px;
	height: 25px;
	padding: 3px;
	margin: 0px;
	/* 	margin: 0 10px 10px 0; */
	background: linear-gradient(to bottom, #eeeeee, #FFFFFF 25px);
	background-image: -webkit-linear-gradient(top, #eeeeee, #FFFFFF 25px);
	border-radius: 18px;
	box-shadow: inset 0 -1px white, inset 0 1px 1px rgba(0, 0, 0, 0.05);
	cursor: pointer;
	box-sizing: content-box;
}
.switch-input {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	box-sizing: content-box;
	/* 	width: 100px; */
}
.switch-label {
	position: relative;
	display: block;
	/* 	width: 100px; */
	height: inherit;
	font-size: 10px;
	text-transform: uppercase;
	background: #eceeef;
	border-radius: inherit;
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.12), inset 0 0 2px rgba(0, 0, 0, 0.15);
	box-sizing: content-box;
}
.switch-label:before, .switch-label:after {
	position: absolute;
	top: 50%;
	margin-top: -.5em;
	line-height: 1;
	-webkit-transition: inherit;
	-moz-transition: inherit;
	-o-transition: inherit;
	transition: inherit;
	box-sizing: content-box;
}
.switch-label:before {
	content: attr(data-off);
	right: 11px;
	color: #aaaaaa;
	text-shadow: 0 1px rgba(255, 255, 255, 0.5);
}
.switch-label:after {
	content: attr(data-on);
	left: 11px;
	color: #FFFFFF;
	text-shadow: 0 1px rgba(0, 0, 0, 0.2);
	opacity: 0;
}
.switch-input:checked ~ .switch-label {
	/* 	background: #E1B42B; */
	background-color: #007bff;
/* 	background-color: var(--primary); */ /* why isn't this working?!*/
	width: inherit;
	height: inherit;
	/* 	width:200px; */
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15), inset 0 0 3px rgba(0, 0, 0, 0.2);
}
.switch-input:checked ~ .switch-label:before {
	opacity: 0;
}
.switch-input:checked ~ .switch-label:after {
	opacity: 1;
}
.switch-handle {
	position: absolute;
	top: 4px;
	left: 4px;
	width: 23px;
	height: 23px;
	background: linear-gradient(to bottom, #FFFFFF 40%, #f0f0f0);
	background-image: -webkit-linear-gradient(top, #FFFFFF 40%, #f0f0f0);
	border-radius: 100%;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}
.switch-handle:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -6px;
	width: 12px;
	height: 12px;
	background: linear-gradient(to bottom, #eeeeee, #FFFFFF);
	background-image: -webkit-linear-gradient(top, #eeeeee, #FFFFFF);
	border-radius: 6px;
	box-shadow: inset 0 1px rgba(0, 0, 0, 0.02);
}
.switch-input:checked ~ .switch-handle {
	left: 39px;
	/* 	left: 39px; */
	/* 	left: 74px; */
	box-shadow: -1px 1px 5px rgba(0, 0, 0, 0.2);
}
/* Transition
========================== */
.switch-label, .switch-handle {
	transition: All 0.3s ease;
	-webkit-transition: All 0.3s ease;
	-moz-transition: All 0.3s ease;
	-o-transition: All 0.3s ease;
}
/* checkmark replaces checkbox ============== */
/* Customize the label (the checkmark) */
.checkmark {
	display: inline;
	position: relative;
	padding-left: 35px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
/* Hide the browser's default checkbox */
.checkmark input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
}
/* Create a custom checkbox */
.checkmark-output {
	position: absolute;
	top: -3px;
	left: 0px;
	height: 25px;
	width: 25px;
	background-color: #eee;
	border: 1px solid gray;
}
/* On mouse-over, add a grey background color */
.checkmark:hover input ~ .checkmark-output {
	background-color: #ccc;
}
/* When the checkbox is checked, add a blue background */
.checkmark input:checked ~ .checkmark-output {
	background-color: #007bff;
/* 	background-color: var(--primary); */ /* why isn't this working?!*/
}
/* Create the checkmark-output/indicator (hidden when not checked) */
.checkmark-output:after {
	content: "";
	position: absolute;
	display: none;
}
/* Show the checkmark-output when checked */
.checkmark input:checked ~ .checkmark-output:after {
	display: inline;
}
/* Style the checkmark-output/indicator */
.checkmark .checkmark-output:after {
	left: 9px;
	top: 5px;
	width: 5px;
	height: 10px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
/*	multi-switch replaces radio buttons ============== */
.multi-switch input {
	position: absolute !important;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	width: 1px;
	border: 0px;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}
.multi-switch label {
	margin-left: -1px !important;
	background-color: #e9ecef;
	color: rgba(0, 0, 0, 0.6);
	text-align: center;
	text-shadow: none;
	padding: 6px 14px;
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
.multi-switch label:hover {
	cursor: pointer;
}
.multi-switch input:checked+label {
	background-color: #007bff;
/* 	background-color: var(--primary); */ /* why isn't this working?!*/
	color: white;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.multi-switch label:first-of-type {
	margin-left: 0px !important;
	border-radius: 4px 0 0 4px;
}
.multi-switch label:last-of-type {
	border-radius: 0 4px 4px 0;
}